<?
session_start();
include("../clases/BDConexion.php");
  include("../clases/clsClinico.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
$objClinico=new clsClinico;
unset($pedido["$clave"]);
$objClinico->DeleteItemDetPed($id_medpedet);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../um_ver_pedmed.php?fecha=$fecha&proveedor=$proveedor&id_prov=$id_prov&obser=$obser&id_medped=$id_medped");	
?>